[PS4HEN-VR] todas las Playstation Vr, compatibles.

13, 4, 5, 6, 7, 8
ZaRkAk escribió:
Chrisquiron escribió:@altamus78
Serán mejoras menores, o dirigidas a los juegos nuevos. Nada que necesitemos.
@ZaRkAk
Me alegro compañero, entonces sigue siendo válido el payload de vr del de de ps4 4.5. Porque creo que es ése.


No se si es el mismo, pero funciona.


Me han dejado unas gafas actualizadas, y me pide la actualizacion de ls PS. ¿Este payload es para eso? ¿Como lo lanzo?
Marceline escribió:@antonio1989 Yo te recomiendo que antes de comprar las pruebes: En mi casa solamente yo puedo usarlas, el resto se marean con juegos donde hay movimiento (casi todos exceptuando 9 o 10).

Lo llaman Cinetosis. Indaga un poco por internet sobre ello e insisto: Pruébalas primero en un super aunque sea. Suerte.

Yo al principio me mareaba tambien, pero con el uso terminas por acostumbrarte, yo las tengo desde hace un año, todavia me mareo un poco pero no hay comparacion, al principio a los 10 minutos ya no podia, ahora aguanto monton, eso si me sigo mareando un poco, quizas si las usara mas amenudo ya estaria inmunizado jeje, pero claro, alguien que viene a probarlas una vez pues se mareara, la mayoria de la gente requerimos un tiempo de adaptacion, yo pensaba que lo de que te acostumbrabas no era verdad, pero si lo es, supongo que cada uno requerira mas o menos tiempo
¿Las VR MK3 son la versión 1 o la 2?
@dusnake
Depende como hagas el exploit, yo con alazif hay la opción de external payload u original o algún nombre así, y después te sale un listado en el pc de los que tienes en la carpeta (habrás tenido que meter ese) y envías el que quieras.
Hola a todos.

He encontrado una manera de poder cargar el payload (bin) de las VR cuando han sido actualizadas a 4.10. en modo offline (sin tener puesto el chip esp8266), ya que intentando cargar en este modo offline el hen 1.6, luego el payload VR y la consola no lo termina de cargar. Desconozco si existe alguna forma más sencilla.

Estoy usando la versión offline del payload del compañero c0d3m4st4 donde con el chip esp8266 podemos cargar su servidor de exploit y luego entre sus opciones cargar la versión offline que se queda en la parte de "Guía del usuario".

Pues cuando se accede al navegador la consola deja en caché la última página que visita con todos los datos. Yo lo que he hecho es cargar el payload de la activación de la VR en el navegador y luego apago la consola (por supuesto, habiendo cargado el HEN 1.6 mediante el servidor de exploits con el chip esp8266 para poder ejecutar la activación del payload de las VR en el navegador). Cuando inicio de nuevo la consola ejecuto la guía del usuario (donde está la versión offline del payload 1.6 HEN) cargándome éste. En ese momento me voy al navegador y me cargará el payload del VR que previamente se había quedado en la cache del navegador, que está también en modo offline.

De esta forma he conseguido tenerlo todo sin el chip puesto cada vez que inicio la consola y que me funcione en la versión 4.10 de las VR.

Un saludo.
Bueno chicos, resumen de las aplicaciones útiles para psvr que he encontrado:
- Littlestars para ver películas o vídeos en 3d o 360º desde usb o por internet.
- Youtube VR para disfrutar del contenido, abundante, de 360º que hay.
- Media player para poder ver películas o vídeos 360º pero con menos funcionalidades que el litlestars.
Todos ellos pedían haber activado cuenta en psn, ya no. Aunque requieren según lo que se quiera usar de conexión a internet (ya sabéis dns bloqueadas y bloqueador de actualizaciones)
.
Un saludo.
Apasionati escribió:Hola a todos.

He encontrado una manera de poder cargar el payload (bin) de las VR cuando han sido actualizadas a 4.10. en modo offline (sin tener puesto el chip esp8266), ya que intentando cargar en este modo offline el hen 1.6, luego el payload VR y la consola no lo termina de cargar. Desconozco si existe alguna forma más sencilla.

Estoy usando la versión offline del payload del compañero c0d3m4st4 donde con el chip esp8266 podemos cargar su servidor de exploit y luego entre sus opciones cargar la versión offline que se queda en la parte de "Guía del usuario".

Pues cuando se accede al navegador la consola deja en caché la última página que visita con todos los datos. Yo lo que he hecho es cargar el payload de la activación de la VR en el navegador y luego apago la consola (por supuesto, habiendo cargado el HEN 1.6 mediante el servidor de exploits con el chip esp8266 para poder ejecutar la activación del payload de las VR en el navegador). Cuando inicio de nuevo la consola ejecuto la guía del usuario (donde está la versión offline del payload 1.6 HEN) cargándome éste. En ese momento me voy al navegador y me cargará el payload del VR que previamente se había quedado en la cache del navegador, que está también en modo offline.

De esta forma he conseguido tenerlo todo sin el chip puesto cada vez que inicio la consola y que me funcione en la versión 4.10 de las VR.

Un saludo.



Una duda compi, yo estoy esperando que me lleguen las gafas, yo cargo el hen offllne desde la guía de usuario, el de al-kanif, lo que tengo que hacer es además es cargar el hen vr, pero para hacerlo también offline lo puedo añadir a la guía de usuario?

Si están actualizadas las gafas, por lo que he visto tengo que meter un hen modificado creo no?
@bampirokai

Hola.
El cargador, a través del chip esp8266, que uso es el del compañero c0d3m4st4 (hay un hilo muy explicativo hecho por él con su funcionamiento). Desconozco si está basado en el de al-kanif. En todo caso, creo que funcionarán igual. Imagino que el motivo de tener que cargar dos payload es porque el hen (el 1.7 o el 1.8) no lleva integrado la última actualización de los payloads del firm 4.1 de las gafas VR.

Por eso, lo que yo intuyo, es que cuando tu cargas el payload hen 1.6, 1.7 o el 1.8 es porque están basados sobre el firm de las gafas VR en 3.5 (la anterior que hubiera antes de la 4.10 (que es la última). Con lo cual te "admiten" el firmware de las gafas hasta el anterior que había. Ahora no admiten este nuevo firmware de las gafas. Yo por eso utilizo el payload "hen enabler VR" que te admite cualquier firmware de las gafas que haya.

Y como no quiero tener que depender del chip esp8266 siempre conectado lo quiero hacer todo offline. He visto que podemos cargar un payload con la guía de usuario y otro payload con el navegador. Así que primero cargo el payload hen 1.6 (o el que se tenga, hasta que salga uno que admita el nuevo firmware de las gafas) y luego me voy al navegador para cargar el payload hen vr que me habilita las gafas.

Si lo haces con chip esp8266 sin estar quitado puedes hacerlo todo desde la guía de usuario, cargando los payload consecutivamente. Primero eliges el payload Hen y luego el payload Hen enable VR. Lo que comento es hacerlo sin el chip instalado, ya que puedo dejar en la caché de la guia del usuario un payload (el HEN 1.6, por ejemplo) pero ninguno más. Luego como necesito activar el otro, uso el navegador, que con su caché, se queda memorizado el hen enable VR.

Espero haberte aclarado las dudas.

Un saludo.
@Apasionati clarísimo compi, entiendo que tú no tienes el chip no? Entiendo lo que dices, estaba dudando si pillar el chip y con el lanzar el hen vr, pero si se puede hacer como tú dices mejor, voy a ver cómo lo lanzo con el navegador y así no toco la guía de usuario.
@bampirokai
Hola. Si lo tengo y, al principio, lo usaba. Desde que el compañero c0d3m4st4 implementó en las últimas versiones la opción de cargar los HEN de manera offline ya dejé de tenerlo siempre conectado ocupando un puerto usb de la consola. Lo cargué todo directamente offline y me ahorre tener que usar siempre que encendía el chip conectado.
Apasionati escribió:@bampirokai
Hola. Si lo tengo y, al principio, lo usaba. Desde que el compañero c0d3m4st4 implementó en las últimas versiones la opción de cargar los HEN de manera offline ya dejé de tenerlo siempre conectado ocupando un puerto usb de la consola. Lo cargué todo directamente offline y me ahorre tener que usar siempre que encendía el chip conectado.
gracias compi, he visto que vale 6€ en Amazon, voy a pillarlo y así lo meto como tú dices, un saludo
Alguien me aclara que firm para el ESP8266 hay que pueda usar las gafas?
Deben de estar actualizadas a 4.10, aunque no se donde verlo, pero he mirado en la web de al azif y no veo xploit con la vr alli.
Echadme un cable pls!!
cauldreon escribió:Alguien me aclara que firm para el ESP8266 hay que pueda usar las gafas?
Deben de estar actualizadas a 4.10, aunque no se donde verlo, pero he mirado en la web de al azif y no veo xploit con la vr alli.
Echadme un cable pls!!

Yo estoy en la 5.05 y sirve cualquiera del chip o los que he probado yo han servido todos los hen 1.6 y 1.7, no tengo las gafas actualizadas a esa version pero se puede ver en el menu de ajuste, buscas perifericos o algo asi y te sale con los mandos y esas cosas, ahi puedes ver la version que tienenes. No puedo ser muy concreto porque no tengo la consola a mano, pero es facil de encontrar
Claro, pero ya te digo que las gafas las he pillado de 2º zarpa hoy por 115€ con dos juegos, un pelotazo gordo creo.
La cosa es que vienen actualizadas a la 4.10, y he probado el hen 1.8 y me dice que nada, que tengo que actualizar la consola, algún firm para ESP8266 que tenga los exploits necesarios?
Muchas gracias por adelantado
cauldreon escribió:Claro, pero ya te digo que las gafas las he pillado de 2º zarpa hoy por 115€ con dos juegos, un pelotazo gordo creo.
La cosa es que vienen actualizadas a la 4.10, y he probado el hen 1.8 y me dice que nada, que tengo que actualizar la consola, algún firm para ESP8266 que tenga los exploits necesarios?
Muchas gracias por adelantado

mas atrás un compañero puso como lo cargo, creo que uso el chip, pero cargaba varios a la vez y funcionaba, lee un poco atrás a ver si lo encuentras, fue un poco loco cargando varias cosas pero al final le funciono
Hola muy buenas busco ayuda por favor amigos tengo una ps4 5.05 y e instalado los pkg sin problema pero acabo de comprar unas gafas psvr pero lleva la version de fireware 4.1 y me pide que actualize la consola a la versión 6.0 y no se como Podría quitar el mensaje si ay algún tutorial os agradecería me pasen un enlace muchas gracias a todos de ante mano
raleluca escribió:Hola muy buenas busco ayuda por favor amigos tengo una ps4 5.05 y e instalado los pkg sin problema pero acabo de comprar unas gafas psvr pero lleva la version de fireware 4.1 y me pide que actualize la consola a la versión 6.0 y no se como Podría quitar el mensaje si ay algún tutorial os agradecería me pasen un enlace muchas gracias a todos de ante mano

te remito al post que esta puesto justo encima, antes del que escribiste
Puedo saber el firmware de las gafas sin conectarlas? Las he conectado y actualizado con anterioridad claro, se queda algun registro en opciones o algo
@Rapture985 creo que no, tiene que estar conectado el dispositivo.
Me voy a pillar unas vr, pero no se si podre jugar en mis dos ps4 una esta en 5.55 y otra en 5.05, que me aconsejais?

gracias.
Disponible el HEN 1.8 + VR.
Estoy pensando en adquirir unas VR, ¿todas sirven para el exploit o debo buscar algún modelo o firmware en concreto? Gracias.
farting_gramps escribió:Estoy pensando en adquirir unas VR, ¿todas sirven para el exploit o debo buscar algún modelo o firmware en concreto? Gracias.


Valen todas
@GUSMAY Vale gracias. ¿Tan sólo hay que ejecutar el exploit o hace falta hacer algo con las gafas en si? Ya que entiendo que las gafas llevan su propio firmware.
@farting_gramps Yo las acabo de adquirir, y estoy practicamente igual que tu, investigo y leo, pero en realidad estoy bastante perdido, se que se pueden actualizar, pero no se si es recomendable, tambien hay un HEN-RV pero aun no lo he probado, de momento lo que quiero es probar juegos.
yo solo ejecuto el hen normal y funciona, no se si con el ultimo firm sera distinto, pero yo las uso como cualquier otro juego
@gusmay entonces valen todas? no se decia que 3.10?
Que modelo compraste vr 1 o vr2?
JASSKER escribió:@gusmay entonces valen todas? no se decia que 3.10?
Que modelo compraste vr 1 o vr2?


Me he pillado el v2, en realidad no se con que firmware vienen, creo que era el 3.10, pero leyendo el hilo, aunque las tuvieras actualizadas hay un payload que te permite jugar con ellas en 5.05 tambien.

De todas maneras yo las tengo solo desde el viernes, lo digo por que para mi es muy nuevo todo esto.
@PLIS-PLAS buenas compi, y trae alguna novedad respecto al que usamos normalmente? gracias
si no lo usas mas que para lanzar juegos, basta con el 1.6vr.
el 1.8 trae algunas opciones mas para los que tocan varias cosas y la version vr le agrega otra más.
yo con la 1.6 sigo pancho.
Buenas tardes y disculpen mi ignorancia.
Donde puedo saber el firm del vr?
Y si es 3.10 funcionaria en 5.05?
gracias de antemano
diego777 escribió:Buenas tardes y disculpen mi ignorancia.
Donde puedo saber el firm del vr?
Y si es 3.10 funcionaria en 5.05?
gracias de antemano

Ignoro si se puede saber que versión lleva, pero si te puedo asegurar que funcionan aunque estén en la última
Willy LoL escribió:
diego777 escribió:Buenas tardes y disculpen mi ignorancia.
Donde puedo saber el firm del vr?
Y si es 3.10 funcionaria en 5.05?
gracias de antemano

Ignoro si se puede saber que versión lleva, pero si te puedo asegurar que funcionan aunque estén en la última

Mil gracias por tomarte el tiempo de responder!!!!!!
Saludos
diego777 escribió:Buenas tardes y disculpen mi ignorancia.
Donde puedo saber el firm del vr?
Y si es 3.10 funcionaria en 5.05?
gracias de antemano

no se exactamente donde, pero en ajustes, te puedes meter a mirar los perifericos, ahi deberia salir, si no tiene su propio apartado de psvr y ahi podrias mirar la version del firm, siento no ser concreto pero es que no me acuerdo y no puedo mirarlo ahora, pero es una de esas posibilidades
Si no recuerdo mal es: devices psvr y por ahí dentro te sale la opción. Luego lo reviso.
espada1 escribió:Si no recuerdo mal es: devices psvr y por ahí dentro te sale la opción. Luego lo reviso.

@altamus78
Gracias a los dos tambien!
espada1 escribió:Si no recuerdo mal es: devices psvr y por ahí dentro te sale la opción. Luego lo reviso.

Correcto, de todas formas, como han comentado anteriormente en la última versión funciona
Hola buenas, he pensado comprar en navidades las gafas y me surge una duda:

Yo tengo dos consolas, una en 5.05 y otra actualizada a día de hoy (6.20). ¿Podría jugar en ambos sitios? Porque no me queda claro lo de la "última versión" que decís.

Es decir, ¿yo puedo jugar hoy en 6.20 sin problemas y mañana jugar con las gafas en 5.05 sin ningún tipo de inconveniente?
Gracias de antemano.
EL_CHRINI3 escribió:Hola buenas, he pensado comprar en navidades las gafas y me surge una duda:

Yo tengo dos consolas, una en 5.05 y otra actualizada a día de hoy (6.20). ¿Podría jugar en ambos sitios? Porque no me queda claro lo de la "última versión" que decís.

Es decir, ¿yo puedo jugar hoy en 6.20 sin problemas y mañana jugar con las gafas en 5.05 sin ningún tipo de inconveniente?
Gracias de antemano.

De momento sí se puede, podrías usar en ambas consolas las psvr, usando el payload que está unos comentarios más arriba en la de menor fw, para evitar que te pida actualizar.
:P
@Chrisquiron Las VR se pueden actualizar, yo las tengo en el último firmware (creo que es el 4.1) y el exploit funciona sin problemas.

Lo que hago es conectar las VR apagadas a la consola, ejecuto el exploit VRHEN, me pide encender las VR, una vez lo hago se me conectan sin problemas a la consola y luego ejecuto el HEN de vortex 1.7 para ejecutar cualquier backup. Probado con varios backups y todos funcionan sin problemas. Cero kernel panics.
farting_gramps escribió:@Chrisquiron Las VR se pueden actualizar, yo las tengo en el último firmware (creo que es el 4.1) y el exploit funciona sin problemas.

Lo que hago es conectar las VR apagadas a la consola, ejecuto el exploit VRHEN, me pide encender las VR, una vez lo hago se me conectan sin problemas a la consola y luego ejecuto el HEN de vortex 1.7 para ejecutar cualquier backup. Probado con varios backups y todos funcionan sin problemas. Cero kernel panics.

Te cito a ti que lo has probado de forma activa lo que quiero decir yo, pero gracias por la respuesta @Chrisquiron .

A ver, si entendí bien es:
Puedo usar las gafas en 6.20 (a día de hoy) y a la hora de jugar en 5.05 las conecto y sin encenderlas, ejecuto HenVR (¿Con este hen no te deja ejecutar backups?), me pide encender las gafas y estarían listas para jugar.
Acto seguido, ejecuto HEN normal y ya podría jugar.

¿Siempre tiene que ser así, no? Gracias por la información.
@EL_CHRINI3 Sí, yo al menos es como ejecuto los backups y las VR y me funciona de lujo. El HEN de las VR simplemente sirve para poder encenderlas y que la consola las detecte, ya que si no ejecutas el VR HEN cuando enciendes las gafas te pide actualizar el firmware de la consola y si le das a "actualizar más tarde" las gafas se apagan (al menos en mi caso). De ahí que tenga que ejecutar después el HEN de Vortex 1.7 para cargar algún backup. Como leí a varios usuarios decir que las VR funcionaban en su último firmware (el de las gafas) lo primero que hice fue actualizarlas (desde ajustes, dispositivos, VR y por ahí aparece la opción de actualizar las gafas). Recomiendo antes de hacer nada con las gafas asegurarse de tener deshabilitadas las actualizaciones automáticas, así como ejecutar el Update Blocker desde la lista de exploits de Al Azif, ya que si no tienes cuidado puedes creer que estás actualizando las VR y lo que se intenta actualizar es el firmware de la consola. A mí me pasó y por suerte tenía instalado el Update Blocker y me saltó un aviso que se había bloqueado la descarga de la actualización de software.

Aprovecho para preguntar sobre el HEN 1.8 de Vortex, que he leído a algunos usuarios que es el que usan para cargar backups y demás. ¿Cómo se actualiza? Dado que a mí en la lista de exploits me aparece el 1.7. ¿Alguna novedad que traiga dicho exploit frente a su versión anterior? Gracias.
@farting_gramps me refería a la consola, obviamente con una de las consolas actualizada, tendrá que actualizar las gafas para usarlas en ella ;)
farting_gramps escribió:@EL_CHRINI3 Sí, yo al menos es como ejecuto los backups y las VR y me funciona de lujo. El HEN de las VR simplemente sirve para poder encenderlas y que la consola las detecte, ya que si no ejecutas el VR HEN cuando enciendes las gafas te pide actualizar el firmware de la consola y si le das a "actualizar más tarde" las gafas se apagan (al menos en mi caso). De ahí que tenga que ejecutar después el HEN de Vortex 1.7 para cargar algún backup. Como leí a varios usuarios decir que las VR funcionaban en su último firmware (el de las gafas) lo primero que hice fue actualizarlas (desde ajustes, dispositivos, VR y por ahí aparece la opción de actualizar las gafas). Recomiendo antes de hacer nada con las gafas asegurarse de tener deshabilitadas las actualizaciones automáticas, así como ejecutar el Update Blocker desde la lista de exploits de Al Azif, ya que si no tienes cuidado puedes creer que estás actualizando las VR y lo que se intenta actualizar es el firmware de la consola. A mí me pasó y por suerte tenía instalado el Update Blocker y me saltó un aviso que se había bloqueado la descarga de la actualización de software.

Aprovecho para preguntar sobre el HEN 1.8 de Vortex, que he leído a algunos usuarios que es el que usan para cargar backups y demás. ¿Cómo se actualiza? Dado que a mí en la lista de exploits me aparece el 1.7. ¿Alguna novedad que traiga dicho exploit frente a su versión anterior? Gracias.

Entiendo, muchas gracias. Respecto a lo de la confusión a la hora de actualizar, yo las actualizaría en mi consola con OFW 6.20. Si decido a comprarlas, lo haré tal cual dices.
Y referente a lo de 1.8... Yo ejecuto HEN y me carga el 1.7, tengo la opción de HEN1.8 pero no lo uso nunca, así que no te puedo ayudar, lo siento. Otro compañero seguro que te ilumina.
EL_CHRINI3 escribió:Y referente a lo de 1.8... Yo ejecuto HEN y me carga el 1.7, tengo la opción de HEN1.8 pero no lo uso nunca, así que no te puedo ayudar, lo siento. Otro compañero seguro que te ilumina.


Gracias. El 1.7 me va de fábula y cero errores, así que tampoco me urge actualizarlo, era más curiosidad por saber si aportaba alguna cosa nueva o útil.
farting_gramps escribió:
EL_CHRINI3 escribió:Y referente a lo de 1.8... Yo ejecuto HEN y me carga el 1.7, tengo la opción de HEN1.8 pero no lo uso nunca, así que no te puedo ayudar, lo siento. Otro compañero seguro que te ilumina.


Gracias. El 1.7 me va de fábula y cero errores, así que tampoco me urge actualizarlo, era más curiosidad por saber si aportaba alguna cosa nueva o útil.

Imagino que para nosotros a nivel usuario pocas cosas o, como no sabemos usarlo (en mi caso), no nos damos cuenta de qué trae. Quizás mejoras de estabilidad, opciones nuevas en Debug... O simplemente es una beta. Ni idea [carcajad]
Espero con ansias alguna ofera navideña para probar las gafas. ¿Alguno sabe cuándo empiezan las ofertas? (sé que es ajeno al tema, lo siento)
EL_CHRINI3 escribió:[Espero con ansias alguna ofera navideña para probar las gafas. ¿Alguno sabe cuándo empiezan las ofertas? (sé que es ajeno al tema, lo siento)


Ya la hubo hace poco por Amazon poco después del Black Friday, PSVR2 con el VR Worlds por 195€. Yo aproveché porque era un ofertó que no podía dejar escapar.
farting_gramps escribió:
EL_CHRINI3 escribió:[Espero con ansias alguna ofera navideña para probar las gafas. ¿Alguno sabe cuándo empiezan las ofertas? (sé que es ajeno al tema, lo siento)


Ya la hubo hace poco por Amazon poco después del Black Friday, PSVR2 con el VR Worlds por 195€. Yo aproveché porque era un ofertó que no podía dejar escapar.

No tiene nada que ver con el tema (lo siento) pero tengo que decirlo... acabo de pillar el MegaPack que te viene con las gafas y varios juegos a 190€... Señores, en Canarias regalan las cosas.
Oferta por Med***rkt.
farting_gramps escribió:
EL_CHRINI3 escribió:[Espero con ansias alguna ofera navideña para probar las gafas. ¿Alguno sabe cuándo empiezan las ofertas? (sé que es ajeno al tema, lo siento)


Ya la hubo hace poco por Amazon poco después del Black Friday, PSVR2 con el VR Worlds por 195€. Yo aproveché porque era un ofertó que no podía dejar escapar.


Compradas ahora mismo en Amazon por 189 euros.

https://www.amazon.es/gp/product/B07KH2 ... UTF8&psc=1

Aprovechad los que queráis unas!
En cuanto las abra, pruebo con el 5.05... Pregunta... Hay que actualizar las gafas sí o sí?
ooyamaneko escribió:
farting_gramps escribió:
EL_CHRINI3 escribió:[Espero con ansias alguna ofera navideña para probar las gafas. ¿Alguno sabe cuándo empiezan las ofertas? (sé que es ajeno al tema, lo siento)


Ya la hubo hace poco por Amazon poco después del Black Friday, PSVR2 con el VR Worlds por 195€. Yo aproveché porque era un ofertó que no podía dejar escapar.


Compradas ahora mismo en Amazon por 189 euros.

https://www.amazon.es/gp/product/B07KH2 ... UTF8&psc=1

Aprovechad los que queráis unas!
En cuanto las abra, pruebo con el 5.05... Pregunta... Hay que actualizar las gafas sí o sí?

Buena compra, sí señor.
Respecto a tu pregunta, imagino que el juego te pedirá una versión superior a cualquiera de fábrica.
Pero basándome en las respuestas de los compañeros, puedes actualizar sin problema, incluso en OFW 6.20.
351 respuestas
13, 4, 5, 6, 7, 8